@charset "UTF-8";
body {
	font-family: 'Open Sans', sans-serif;
	padding:0;
	margin:0;
}
#header {
	background-image: url(../images/back_header.png);
	background-repeat: repeat-x;
	height: 175px;
	width: 100%;
}

.headertext {
	font-size: 30px;
	font-weight: 300;
	color: #5d5d5d;
	text-align: right;
	line-height: 32px;
}

#headertext a:link {
	font-size: 30px;
	font-weight: 300;
	color: #5d5d5d;
	text-decoration: none;
}

#headertext a:visited {
	 font-size:30px;
	 font-weight:300;
	 color:#5d5d5d;
	 text-decoration:none;
}

#headertext a:hover {
	font-size: 30px;
	font-weight: 300;
	color: #00AEEF;
	text-decoration: none;
}

#header ul {
	list-style-type:none;
	margin:0;
	padding:0;
}

#header ul li {
	display: inline;
	padding-left: 30px;
	font-size: 16px;
	font-weight: 500;
	color: #5d5d5d;
}

#header a:link {
	font-size: 16px;
	font-weight: 500;
	color: #5d5d5d;
	text-decoration: none;
}

#header a:visited {
	 font-size:16px;
	 font-weight:500;
	 color:#5d5d5d;
	 text-decoration:none;
}

#header a:hover {
	font-size: 16px;
	font-weight: 500;
	color: #00AEEF;
	text-decoration: none;
}

.blue {
	color:#00AEEF;
}

.white50 {
	background-image: url(../images/white50.png);
	background-repeat: repeat;
}

.hometext {
	font-size: 14px;
	line-height: 22px;
	color: #232323;
	text-align: justify;
	}

.bigblue {
	font-size: 22px;
	line-height: 30px;
	color: #016698;
	}
	
	.biggerblue {
	font-size: 28px;
	line-height: 30px;
	color: #016698;
	font-weight:300;
	margin-bottom:5px;
	}
	
	.bigquote {
	font-size:24px;
	line-height:30px;
	color:#00AEEF;
	text-align:left;
	font-style:italic;
	font-weight:700;
	width:430px;
	}

#footer {
	font-size: 13px;
	line-height: 25px;
	color: #FFF;
	background-image: url(../images/black70.png);
	background-repeat: repeat;
	width: 100%;
	margin-top: 25px;
}

#footer strong {
	font-weight:700;
	color:#00AEEF;
}

#footer em {
	font-style:normal;
	font-weight:700;
	color:#FFF
}

#footer a:link {
	text-decoration:none;
	color:#FFF;
}

#footer a:visited {
	text-decoration:none;
	color:#FFF;
}

#footer a:hover {
	text-decoration:none;
	color:#00AEEF;
}

#pagehead {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 34px;
	line-height: 40px;
	color: #016698;
	padding-bottom: 10px;
}

.listtable {
	float: left;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #016698;
	margin-bottom: 20px;
	cursor: pointer;
	margin-right: 20px;
}

.listheadtext {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	line-height: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.listheadtext a:link {
	color:#000;
	text-decoration:none;
	}
	
	.listheadtext a:visited {
	color:#000;
	text-decoration:none;
	}
	
	.listheadtext a:hover {
	color:#00ace5;
	text-decoration:underline;
	}

.listtitle {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	line-height: 35px;
	font-weight: 300;
	color: #FFF;
	background-color: #016698;
	text-indent: 10px;
	overflow:hidden;
	display:block;
	height:35px;
	width:100%;
}

.bluetitle {
	font-family: 'Open Sans', sans-serif;
	font-size: 22px;
	line-height: 35px;
	font-weight: 300;
	color: #016698;
	background-color: #fff;
	text-indent: 10px;
	height:35px;
}

.listsubtitle {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	line-height: 25px;
	font-weight: 300;
	color: #FFF;
	background-color: #B2B3B6;
	text-indent: 10px;
}



.listtable50 {
	float: left;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #00ace5;
	margin-bottom: 20px;
	cursor: pointer;
}

.grid:after {
  content: '';
  display: block;
  clear: both;
}

.grid-sizer,
.grid-item {
	width: 33%;
	float: left;
 }
.grid-item--width2 { 
width: 33%;
float: left;
 }
 .grid-item--width3 { 
width: 50%;
float: left;
 }
 .grid-item--width4 { 
width: 25%;
float: left;
 }


.listtablestretch {
	width:90%;
	float: left;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #016698;
	margin-bottom: 40px;
	cursor: diw_pointer;
}

.newstablestretch {
	width:100%;
	float: left;
	margin-bottom: 40px;
}

.listtablestretch img {
	width:100%;
	height:auto;
}

.listtablestretchtitle {
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	line-height:40px;
	font-weight: 300;
	color: #FFF;
	background-color: #016698;
	text-indent: 10px;
	height:40px;
	overflow:hidden;
	display:block;
    text-decoration: none;
}

.listtablestretchtitle a {
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	line-height:40px;
	font-weight: 300;
	color: #FFF;
	background-color: #016698;
	text-indent: 10px;
	height:40px;
	overflow:hidden;
	display:block;
    text-decoration: none;
}

.listtablestretchtitlewhite {
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	line-height:40px;
	font-weight: 300;
	color: #016698;
	background-color: #fff;
	text-indent: 10px;
	height:40px;
	overflow:hidden;
	display:block;
}

.listdata {
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	line-height: 21px;
	font-weight: 400;
	color: #000;
	padding: 10px;
	list-style-image: url(../images/bullet.png);
	}
	
.listdata strong {
	font-weight: 600;
	color: #006598;
	}

.listdata p {
	margin-top:0;
	margin-bottom:5px;
}

.listdata ul {
	margin-top:0px;
}

.listdata a:link {
	font-weight:700;
	color: #006598;
	text-decoration:none;
}

.listdata a:visited {
	font-weight:700;
	color: #006598;
	text-decoration:none;
}

.listdata a:hover {
	font-weight:700;
	color: #00AEEF;
	text-decoration:underline;
}

#discription {
	/* [disabled]width: 563px; */
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	line-height: 20px;
}

#discription strong {
	font-size: 24px;
	line-height: 30px;
	font-weight: 300;
	color: #016698;
	}


.headerback {
	background-image: url(../images/logo4.png);
	background-repeat: no-repeat;
	background-position: left top;
}


.caravangallery {
	display: block;
	overflow: auto;
	width: 100%;
	height: 200px;
	}

.caravangallery img {
	padding-right:10px;
}


.rslides {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }

.greybox {
	border-radius: 20px 20px 20px 20px;
	-moz-border-radius: 20px 20px 20px 20px;
	-webkit-border-radius: 20px 20px 20px 20px;
	border: 0px solid #E9E9E9;
	background-color:#fff;
	padding:0px;
	margin:20px;
	}
	
	.smallertext {
		font-size:13px;
		line-height:18px;
			}
	
	
.bluebutton {
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border: 2px solid #fff;
	background-color: #016698;
	margin: 20px;
	color: #FFF;
	text-decoration: none;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
	font-size:14px;
	}
	
.bluebutton:hover {
	background-color:#00bbf1;
	text-decoration:none;
	}


.detailtableblue {
	font-size: 13px;
	color: #000;
	background-color:#d9e8f0;
	padding:5px;
	}

.detailtable {
	font-size: 13px;
	color: #000;
	padding:5px;
}

._linkbutton {
	background-color: #016698;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FFF;
	background-image: url(../images/icon-arrow.png);
	background-repeat: no-repeat;
	background-position: right center;
	padding: 10px 2px 10px 5px;
	margin: 0px 10px 10px 0px;
	cursor: pointer;
	-moz-user-select: none;
	-khtml-user-select: none;
}
	
.linkbutton a:link {
	color:#FFF;
	text-decoration:none;
}

.linkbutton a:visited {
	color:#FFF;
	text-decoration:none;
}

.linkbutton a:hover {
	color:#00bcf2;
	text-decoration:none;
}


.linkbuttonback {
	background-color: #016698;
	cursor: pointer;
	-moz-user-select: none;
	-khtml-user-select: none;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FFF;
	padding-top: 10px;
	padding-right: 2px;
	padding-bottom: 10px;
	padding-left: 5px;
	display: block;
	width: 100%;
	background-image: url(../images/icon-back.png);
	background-repeat: no-repeat;
	background-position: right center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	text-decoration:none;
	}
	
	.linkbuttonback a:link {
	color:#FFF;
	text-decoration:none;
}

.linkbuttonback a:visited {
	color:#FFF;
	text-decoration:none;
}

.linkbuttonback a:hover {
	color:#00bcf2;
	text-decoration:none;
}

.parkoption {
	text-align: center;
	line-height: 50px;
	cursor: pointer;
	width: 100%;
	height: 50px;
	background-color: #FFF;
	display: inline-block;
	 }
.parkoption.blue { 
	color:#FFF;
	background-color: #CCC; }

.inputbody {
	width: 300px;
	padding: 5px;
	background-color: #E9E7EC;
	border: 1px solid #CCC;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: normal;
}

.numbers {
  font-weight: 600;
  color: #00AEEF;
  width: 40px;
  display: inline-block;
}

.roman {
  font-weight: 600;
  color: #00AEEF;
  width: 30px;
  margin-left: 20px;
  display: inline-block;
}
